Jump to content

Template:ArtBox/rrt.css: Difference between revisions

Content deleted Content added
Created page with "style=rrt pygmentize -f html -S $style -a .wt-artbox-${style}: pre { line-height: 125%; } td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; } span.linenos.special { color: #00000..."
 
No edit summary
 
Line 1: Line 1:
/*
/* style=rrt
style=rrt
pygmentize -f html -S $style -a .wt-artbox-${style}
pygmentize -f html -S $style -a .wt-artbox-${style}
*/
*/